<article class="row">
  <section class="col">
    <section ngbDropdown class="d-inline-block">

      <button class="btn btn-outline-primary" id="dropdown1" ngbDropdownToggle>Toggle dropdown</button>

      <div ngbDropdownMenu aria-labelledby="dropdown1">
        <span ngbDropdownItem>Action - 1</span>
        <span ngbDropdownItem>Another Action</span>
        <span ngbDropdownItem>Something else is here</span>
      </div>
    </section>
  </section>

  <section class="col text-right">
    <section ngbDropdown placement="top" class="d-inline-block">

      <button class="btn btn-outline-primary" id="dropdown2" ngbDropdownToggle>Toggle dropup</button>

      <div ngbDropdownMenu aria-labelledby="dropdown2">
        <span ngbDropdownItem>Action - 1</span>
        <span ngbDropdownItem>Another Action</span>
        <span ngbDropdownItem>Something else is here</span>
      </div>
    </section>
  </section>
</article>
